
brzina = 5

print("Zdravo")

lista_svemir = ["raketa","planeta","asteroid","vanzemaljac"]

def Nacrtaj():
    right(90)
    forward(50)


for x in range(0,10):
    print(x)

lozinka = "sifra123"
while lozinka != "Sezame, otvori se":
    lozinka = input("Unesite lozinku:")
    if lozinka == "Sezame, otvori se":
        print("Ispravno!")
    else:
        print("Pogrešno! Pokušajte ponovo.")


